ALTER TABLE LogTmTraslados ALTER COLUMN CostoAnt DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN VrUnitario DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN VrTotal DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoMPAnt DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoMPMes DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoUndMP DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoUndTra DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoTotalTra DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoTotalSB DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoUndVco DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoTotalVco DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoTotalMod DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraslados ALTER COLUMN CostoTotalCif DECIMAL(20,6) NOT NULL
GO
ALTER TABLE LogTmTraRubros ALTER COLUMN VrUnitario DECIMAL(20,6) NOT NULL
ALTER TABLE LogTmTraRubros ALTER COLUMN VrTotal DECIMAL(20,6) NOT NULL
GO